Subject: Re: [PATCH] powerpc: 44x: Add mtd ndfc to the ppx44x defconfig

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 23 Nov 2011 12:34:44 +1100

On Tue, 2011-11-22 at 20:04 -0500, Josh Boyer wrote:
> On Tue, Nov 22, 2011 at 6:50 PM, Tony Breeds <[email-masked]> wrote:
> > Signed-off-by: Tony Breeds <[email-masked]>
> 
> Acked-by: Josh Boyer <[email-masked]>
> 
> Ben, I don't have anything particularly urgent for 3.2 and this seems
> like it is well within the 3.2 window (defconfig updates usually come
> later).  Want to pick this up yourself, or do you want me to prep a
> tree somewhere?

I'm working on 3.3 right now, so I'd rather you throw this in there, I
doesn't seem to be particularily urgent for 3.2 is it? (who actually
uses 4xx_defconfig ?)

Cheers,
Ben.